a
{
	color 			: inherit;
}

#menu li
{
	background 		: #000000;
	color 			: #ffffff;
}

#menu li:hover,
#menu li.active
{
	background 		: #e0001f;
}

#menu li ul
{
	background		: #000000;
	border-color 	: #ffffff;
}

#menu li li
{
	background		: #000000;
}

#facebook:hover,
#facebook:focus,
#twitter:hover,
#twitter:focus
{
	background		: #e0001f;
	outline 		: 0;
}

#left > div
{
	background 		: #000000;
    color           : #9c9ea0;
}

#events li a:hover,
#events li a:active,
#events li.active a,
#main a:hover,
#main a:active
{
	color 			: #e0001f;
}

#donate .button
{
	background 		: #e0001f;
}

#donate .button .shutter
{
	background 		: #9c9ea0;
}

#main
{
	color 			: #ffffff;
	background 		: #000000;
}

#main h2.highlight
{
	color 			: #e0001f;
}

#main .ngg-album
{
	border-color 	: #ffffff;
	background 		: transparent;
}

#main .ngg-navigation span,
#main .ngg-navigation a.page-numbers,
#main .ngg-navigation a.next,
#main .ngg-navigation a.prev, 
#main .ngg-navigation span.page-numbers,
#main .ngg-navigation span.next,
#main .ngg-navigation span.prev
{
	border-color 	: #9c9ea0;
	color 			: #9c9ea0;
}

#main .ngg-navigation span,
#main .ngg-navigation a.page-numbers:hover,
#main .ngg-navigation a.next:hover,
#main .ngg-navigation a.prev:hover, 
#main .ngg-navigation span.page-numbers:hover,
#main .ngg-navigation span.next:hover,
#main .ngg-navigation span.prev:hover
{
	background-color: #e0001f;
	border-color 	: #ffffff;
	color 			: #ffffff;
}

#main span.msg
{
	color 			: #999999;
}

#main #recaptcha_area
{
	/*background 		: #ffffff;*/
}

#main div.button
{
	color			: #000000;
}

#main address
{
	font-style 		: normal;
}

#footer
{
	color 			: #999999;
}